さくさん、ありがとうございます。

OZAWA Sakuro <sakuro / 2238club.org> wrote on 2011/02/15 11:52:03:

> さくです。
>
> しないでいい苦労をしているようにしかみえないのですが、
> ほんとにこれしか手がない状況なんですか?
>
>
> vm_core.h はふつうに Ruby を使っている限りインストールされないファイルで
す。
> で、 vm_core.h が欲しい linecache19 は、ruby_core_source gem を利用するの
ですが、
> ソイツが、「httpでソースの取得を行う」ようですね。
>
> --
> OZAWA Sakuro
>
> "I think we can agree, the past is over." - George W. Bush
>

さくさんのご指摘のように、しないでいい苦労ですが、
事情があり、全て、ローカルで実行しています。

すでに、ruby_core_source は、インストールしているのですが、
他に、何が悪いのでしょうか?

D:\Ruby192>gem install archive-tar-minitar-0.5.2.gem --local
Successfully installed archive-tar-minitar-0.5.2
1 gem installed
Installing ri documentation for archive-tar-minitar-0.5.2...
Installing RDoc documentation for archive-tar-minitar-0.5.2...

D:\Ruby192>gem install ruby_core_source-0.1.4.gem --local
Successfully installed ruby_core_source-0.1.4
1 gem installed
Installing ri documentation for ruby_core_source-0.1.4...
Installing RDoc documentation for ruby_core_source-0.1.4...

次に、linecacheをインストールしたら、エラーとなったのですが。